.select2-container--bootstrap-5 .select2-selection--single .select2-selection__clear {
    position: absolute;
    right: 0.25rem;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

.table .btn i {
    vertical-align: middle;
}

.table .btn {
    align-items: center;
    gap: 4px;
    white-space: nowrap;
}
